Bug 241623 - Shipped DejaVu LGC fonts are condensed, rather than regular
Summary: Shipped DejaVu LGC fonts are condensed, rather than regular
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: dejavu-lgc-fonts   
(Show other bugs)
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Behdad Esfahbod
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-05-29 03:10 UTC by Bojan Smojver
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-07-26 05:59:25 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Bojan Smojver 2007-05-29 03:10:56 UTC
Description of problem:
Shipped DejaVu LGC fonts are condensed, rather than regular, making everything
on the desktop looking "tall". This is a regression, as this does not occur in
FC6. Both systems (F7RC2 and FC6) do not have any other DejaVu package but this
one (dejavu-lgc-fonts) installed.

Version-Release number of selected component (if applicable):
2.15-1

How reproducible:
Always.

Steps to Reproduce:
1. Go to fonts:/// in Nautilus.
2. Open DejaVu Sans font.

Actual results:
Condensed font used in place of regular.

Expected results:
Regular fonts should be regular.

Additional info:
Current version of DejaVu is 2.17, so it may be worth killing two birds with one
stone and just upgrading to the latest.

Comment 1 Bojan Smojver 2007-07-20 22:34:35 UTC
Funny how this works - I actually got used to the fonts being the way they are
now. Sooo, if nobody responds to this bug in a week, I'm going to close it.


Note You need to log in before you can comment on or make changes to this bug.